cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
262
Views
0
Helpful
1
Replies

Cisco CME and IPHONE INFO

gevangelista
Beginner
Beginner

        Good morning,

I've     a cisco callmanager express 4.2 on cisco router 2821.

I need to upgrade it to a new CME version.

I need to connect to  the CME more Iphones.

Which version of IOS  (or CME) support this feature?

Actually I've a 12.4.3 IOS version.

To upgrade IOS is necessary to open a smartnet?

thanks in advance

regards

Giancarlo

1 Accepted Solution

Accepted Solutions

paolo bevilacqua
Hall of Fame Master Hall of Fame Master
Hall of Fame Master

Yes you need to update.

However since your router is very old, no support contract can be purchased anymore.

You best approach is to engage a reputable consultant, or UC certified Cisco partner, and let them resolve all the issues.

View solution in original post

1 Reply 1

paolo bevilacqua
Hall of Fame Master Hall of Fame Master
Hall of Fame Master

Yes you need to update.

However since your router is very old, no support contract can be purchased anymore.

You best approach is to engage a reputable consultant, or UC certified Cisco partner, and let them resolve all the issues.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers